# Generated by Django 2.0.3 on 2018-03-29 13:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('restaurant', '0006_restaurantpoll_weekday_select'),
    ]

    operations = [
        migrations.AddField(
            model_name='restaurantpoll',
            name='day_choice',
            field=models.CharField(choices=[('monday', 'Monday'), ('tuesday', 'Tuesday'), ('wednesday', 'Wednesday'), ('thursday', 'Thursday'), ('friday', 'Friday'), ('saturday', 'Saturday'), ('sunday', 'Sunday')], default='1', max_length=10),
        ),
    ]
